// Function to inject HTML and CSS
function injectTopLeftImage() {
    // Create style element
    const style = document.createElement('style');
    style.textContent = `
      .top-left-image {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
      }
    `;
    document.head.appendChild(style);
  
    // Create HTML element
    const container = document.createElement('div');
    container.innerHTML = `
      <a href="/home">
        <img src="/static/site/logo.png" alt="Top-Left Image" class="top-left-image">
      </a>
    `;
    document.body.appendChild(container);
  }
  
  // Ensure the function runs after the page loads
  window.addEventListener('DOMContentLoaded', injectTopLeftImage);
  